KJS::ScopeChain Class Reference

`#include <scope_chain.h>`

## Public Member Functions

| ScopeChain (const ScopeChain &c)
ScopeChain & | operator= (const ScopeChain &)
bool | isEmpty () const
ObjectImp * | top () const
ObjectImp * | bottom () const
void | clear ()
void | push (ObjectImp *)
void | pop ()
void | mark ()

## Detailed Description

A scope chain object.

Definition at line 47 of file scope_chain.h.

The documentation for this class was generated from the following files:

- scope_chain.h
- scope_chain.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys